* {
	padding: 0;
	margin: 0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	/*-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;*/
}

a {
	color: inherit;
	text-decoration: inherit;
	outline: 0;
}

a img {
	border: 0;
}

.a-jump {
	display: block;
    position: relative;
    top: -150px;
    visibility: hidden;
}

.align {
	max-width: 1360px;
	margin: 0 auto;
	padding: 0px 30px;
	position: relative;
	-webkit-transition: max-width 500ms;
	-moz-transition: max-width 500ms;
	-ms-transition: max-width 500ms;
	transition: max-width 500ms;
}

body.full-screen .align {
	max-width: 100%;
}

.column {
	display: inline-block;
	vertical-align: top;
}

html, body {
	background: #FBFAF7;
	color: black;
	font-family: 'Media77Web', 'Arial';
	line-height: 1;
	letter-spacing: 0.05em;
}

hr {
	border: 0;
	width: 5px;
	border-bottom: 1px solid black;
	margin: 15px auto;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 500;
}

strong {
	font-weight: 500;
}

body.home #header hr {
	border-color: white;
}

#header {
	background: #FBFAF7;
	text-align: center;
	position: fixed;
	top: 0; left: 0; right: 0;
	z-index: 2;
	-webkit-transition: background 0ms, opacity 500ms;
	-moz-transition: background 0ms, opacity 500ms;
	-ms-transition: background 0ms, opacity 500ms;
	transition: background 0ms, opacity 500ms;
}

body.full-screen #header {
	background: transparent;
}

#header.hide {
	opacity: 0;
}

body.home #header {
	background: transparent;
	color: white;
}

#header .align {
	padding-top: 25px;
	padding-bottom: 30px;
	-webkit-transition: padding 500ms, max-width 500ms;
	-moz-transition: padding 500ms, max-width 500ms;
	-ms-transition: padding 500ms, max-width 500ms;
	transition: padding 500ms, max-width 500ms;
}

body.full-screen #header .align {
	padding-top: 20px;
}

#header .view-options {
	position: absolute;
	font-size: 0;
	top: 0;
	padding: 70px 22px 0px 22px;
	-webkit-transition: padding 500ms;
	-moz-transition: padding 500ms;
	-ms-transition: padding 500ms;
	transition: padding 500ms;
}

#header .view-options.left {
	left: 0;
}

#header .view-options.right {
	right: 0;
}

body.full-screen #header .view-options {
	padding: 20px 10px 0px 10px;
}

#header .view-options img {
	margin: 0px 12px;
	cursor: pointer;
	width: 19px;
}

#header .full-screen-hide {
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-ms-transition: opacity 500ms;
	transition: opacity 500ms;
}

body.full-screen #header .full-screen-hide {
	opacity: 0;
	pointer-events: none;
}

#header ul {
	display: inline-block;
}

#header h1,
#header h2 {
	font-weight: 500;
	font-size: 14px;
	line-height: 1.5;
}

#header h2 {
	text-transform: uppercase;
	cursor: pointer;
}

#header li {
	list-style: none;
	font-weight: 400;
	padding: 4px 0px;
}

#header li a {
	position: relative;
}

#header li a:after {
	content: '';
	height: 1px;
	width: 0%;
	border-top: 1px solid black;
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transition: width 500ms;
	-moz-transition: width 500ms;
	-ms-transition: width 500ms;
	transition: width 500ms;
}

body.home #header li a:after {
	border-color: white;
}

#header ul:hover li.selected > a:after {
	width: 0;
}

#header li.selected > a:after {
	width: 100%;
}

#header a:hover:after {
	width: 100% !important;
}

#header li.separator {
	font-size: 0;
	padding: 0;
}

#header ul li:first-of-type h1 {
	text-transform: none;
}

#header li ul {
	display: none;
}

#header li ul.pre-open {
	display: block;
}

#header li:nth-last-child(2) ul li.separator:last-of-type {
	display: none;
}




#footer {
	text-align: center;
	background: #FBFAF7;
	position: fixed;
	bottom: 0; left: 0; right: 0;
	z-index: 2;
	-webkit-transition: -webkit-transform 500ms, opacity 500ms;
	-moz-transition: -moz-transform 500ms, opacity 500ms;
	-ms-transition: -ms-transform 500ms, opacity 500ms;
	transition: transform 500ms, opacity 500ms;
}

body.full-screen #footer {
	-webkit-transform: translateY(-webkit-calc(100% - 50px));
	-moz-transform: translateY(-moz-calc(100% - 50px));
	-ms-transform: translateY(-ms-calc(100% - 50px));
	transform: translateY(calc(100% - 50px));
	z-index:4;
}

#footer.show {
	-webkit-transform: translateY(0) !important;
	-moz-transform: translateY(0) !important;
	-ms-transform: translateY(0) !important;
	transform: translateY(0) !important;
}

#footer.hide {
	opacity: 0;
}

body.home #footer {
	background: transparent;
	color: white;
}

#footer .align {
	padding-top: 30px;
	padding-bottom: 30px;
	-webkit-transition: opacity 500ms, -webkit-transform 500ms;
	-moz-transition: opacity 500ms, -moz-transform 500ms;
	-ms-transition: opacity 500ms, -ms-transform 500ms;
	transition: opacity 500ms, transform 500ms;
}

#footer h1 {
	font-size: 22px;
	font-family: 'Helvetica Neue';
	font-weight: 400;
	margin: 0px 0px 5px 0px;
	/*-webkit-transition: -webkit-transform 500ms;
	-moz-transition: -moz-transform 500ms;
	-ms-transition: -ms-transform 500ms;
	transition: transform 500ms;*/
	-webkit-transform: translateY(-15px);
	-moz-transform: translateY(-15px);
	-ms-transform: translateY(-15px);
	transform: translateY(-15px);
}

/*body.full-screen #footer h1 {
	
}
*/
#footer ul {
	list-style: none;
	font-size: 0;
	line-height: 1.5;
}

#footer ul li {
	display: inline;
	font-size: 16px;
	cursor: pointer;
}

#footer ul li a {
	position: relative;
}

#footer ul li a:after {
	content: '';
	height: 1px;
	width: 0%;
	border-top: 1px solid black;
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transition: width 500ms;
	-moz-transition: width 500ms;
	-ms-transition: width 500ms;
	transition: width 500ms;
}

body.home #footer ul li a:after {
	border-color: white;
}

#footer ul a:hover:after,
#footer ul li.selected > a:after {
	width: 100%;
}

#footer ul li:after {
	content: '/';
}

#footer ul li:last-of-type:after {
	content: '';
}

#footer ul.social {
	font-weight: 500;
	margin-top: 20px;
}

body.film-tv #footer ul.social,
body.digital #footer ul.social {
	margin-top: 0px;
}

#footer ul.social li {
	font-size: 13px;
}

#footer .plus {
	position: absolute;
	top: 15px; right: 20px;
	-webkit-transition: -webkit-transform 500ms, opacity 500ms;
	-moz-transition: -moz-transform 500ms, opacity 500ms;
	-ms-transition: -ms-transform 500ms, opacity 500ms;
	transition: transform 500ms, opacity 500ms;
	display: none;
	opacity: 0;
	cursor: pointer;
}

body.full-screen #footer .plus {
	display: block;
}

#footer.show .plus {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	opacity: 1;
}

#footer .share {
	position: absolute;
	top: 15px; left: 20px;
	display: none;
}

body.full-screen #footer .share {
	display: block;
}

#footer .share strong {
	font-size: 12px;
	cursor: pointer;
}

#footer .share .share-buttons {
	float: right;
	position: relative;
	top: 1px;
	padding-left: 3px;
	display: none;
}

#footer .share .share-buttons img {
	margin: 0px 3px;
	cursor: pointer;
}

#footer .share .share-buttons .tw {
	position: relative;
	top: -1px;
}










.menu-view {
	position: fixed;
	top: 0;
	height: 100vh;
	background-color: #cfe6e7;
	z-index: 3;
	-webkit-transition: -webkit-transform 500ms;
	-moz-transition: -moz-transform 500ms;
	-ms-transition: -ms-transform 500ms;
	transition: transform 500ms;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

#main-menu-view {
	left: 0; width: 320px;
	background-color: #cfe6e7;
	z-index: 4;
	-webkit-transform: translateX(-100%);
	-moz-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	transform: translateX(-100%);
}

#search-view {
	right: 0; width: 320px;
	background-color: #eff4df;
	-webkit-transform: translateX(100%);
	-moz-transform: translateX(100%);
	-ms-transform: translateX(100%);
	transform: translateX(100%);
}

#search-view input:focus {
	outline: none;
}

#search-view input[type='text'] {
	display: block;
	border: 0;
	background: transparent;
	font-family: 'Media77Web', 'Arial';
	line-height: 1;
	letter-spacing: 0.05em;
	font-size: 14px;
	width: 100%;
	margin: 10px 0px;
}

#subscribe-view {
	left: 0; width: 320px;
	background-color: #F1EC8D;
	z-index: 3;
	-webkit-transform: translateX(-100%);
	-moz-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	transform: translateX(-100%);
}

#subscribe-view input[type='text'] {
	display: block;
	border: 0;
	background: #F6F2BA;
	font-family: 'Media77Web', 'Arial';
	line-height: 1;
	letter-spacing: 0.05em;
	font-size: 14px;
	width: 100%;
	margin: 10px 0px 20px 0px;
	padding: 5px;
}

#subscribe-view input[type='checkbox'] {
	margin: 10px 10px 10px 0px;
	background: #F6F2BA;
	appearance: none;
	-webkit-appearance: none;
	appearance: none;
	width: 15px;
	height: 15px;
	vertical-align: middle;
	cursor: pointer;
}

#subscribe-view input[type='checkbox']:checked {
	background-image: url(/resources/artwork/tick-b.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

#subscribe-view input[type='submit'] {
	display: block;
	border: 0;
	background: none;
	padding: 0;
	font-family: 'Media77Web', 'Arial';
	line-height: 1;
	letter-spacing: 0.05em;
	font-size: 14px;
	width: 100%;
	margin: 10px 0;
	text-align: left;
	font-weight: 500;
	cursor: pointer;
}

#subscribe-view label {
	font-size: 14px;
}

#subscribe-view form {
	margin-top: 20px;
}

#subscribe-view input:focus {
	outline: none;
}

.menu-view.show {
	-webkit-transform: translateX(0) !important;
	-moz-transform: translateX(0) !important;
	-ms-transform: translateX(0) !important;
	transform: translateX(0) !important;
}

.menu-view .align {
	padding: 70px 20px;
}

.menu-view h1,
.menu-view h2 {
	font-size: 12px;
	font-weight: 500;
}

.menu-view h2 {
	text-transform: uppercase;
}

.menu-view li {
	list-style: none;
	padding: 5px 0;
	font-size: 16px;
	cursor: pointer;
}

.menu-view li a {
	position: relative;
}

.menu-view li a:after {
	content: '';
	height: 1px;
	width: 0%;
	border-top: 1px solid black;
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transition: width 500ms;
	-moz-transition: width 500ms;
	-ms-transition: width 500ms;
	transition: width 500ms;
}

.menu-view li.selected > a:after,
.menu-view li.selected h2 a:after {
	width: 100%;
}

.menu-view ul:hover > li a:after {
	width: 0;
}

.menu-view a:hover:after {
	width: 100% !important;
}

.menu-view li.separator {
	font-size: 0;
}

.menu-view li ul {
	display: none;
}

.menu-view li ul.pre-open {
	display: block;
}

.menu-view .close {
	cursor: pointer;
	margin-bottom: 40px;
}

.menu-view hr {
	margin-left: 0;
}




.sticky-view {
	position: fixed;
	z-index: 4;
	width: 300px; height: 220px;
	background: #e7cacd;
	padding: 15px;
	-webkit-transition: -webkit-transform 500ms, opacity 500ms;
	-moz-transition: -moz-transform 500ms, opacity 500ms;
	-ms-transition: -ms-transform 500ms, opacity 500ms;
	transition: transform 500ms, opacity 500ms;
	opacity: 0;
}

.sticky-view.bl {
	bottom: 25%; left: 15%;
	-webkit-transform: translateX(50px) translateY(-50px);
	-moz-transform: translateX(50px) translateY(-50px);
	-ms-transform: translateX(50px) translateY(-50px);
	transform: translateX(50px) translateY(-50px);
}

.sticky-view.br {
	bottom: 25%; right: 15%;
	-webkit-transform: translateX(-50px) translateY(-50px);
	-moz-transform: translateX(-50px) translateY(-50px);
	-ms-transform: translateX(-50px) translateY(-50px);
	transform: translateX(-50px) translateY(-50px);
}

.sticky-view.tr {
	top: 25%; right: 15%;
	-webkit-transform: translateX(-50px) translateY(50px);
	-moz-transform: translateX(-50px) translateY(50px);
	-ms-transform: translateX(-50px) translateY(50px);
	transform: translateX(-50px) translateY(50px);
}

.sticky-view.tl {
	top: 25%; left: 15%;
	-webkit-transform: translateX(50px) translateY(50px);
	-moz-transform: translateX(50px) translateY(50px);
	-ms-transform: translateX(50px) translateY(50px);
	transform: translateX(50px) translateY(50px);
}

.sticky-view.show {
	-webkit-transform: translate(0);
	-moz-transform: translate(0);
	-ms-transform: translate(0);
	transform: translate(0);
	opacity: 1;
}

.sticky-view p {
	font-size: 16px;
	line-height: 1.2;
	letter-spacing: 0.05em;
	margin-bottom: 10px;
}

.sticky-view .twitter {
	position: absolute;
	bottom: 15px; left: 15px;
}

.sticky-view .close {
	position: absolute;
	bottom: 15px; right: 15px;
	cursor: pointer;
	width: 15px;
}








#home-view {
	height: 100vh;
	position: relative;
	color: white;
	text-align: center;
	background: black;
}

#home-view .swiper-container {
	width: 100%; height: 100%;
	z-index: 1;
	opacity: 0.8;
}

#home-view .swiper-slide {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
}

#home-view .swiper-slide span {
	font-size: 12px;
	position: absolute;
	right: 0; bottom: 110px; left: 0;
	display: block;
}

#dir-bgs {
	display: none;
}

#pho-bgs {
	display: none;
}








#grid-view {
	padding: 130px 0 190px 0;
	z-index: 1;
	display: none;
}

#grid-view.no-top {
	padding-top: 0;
}

#grid-view .align {
	padding: 35px 35px 0;
	text-align: center;
}

#grid-view h2 {
	font-size: 11px;
	text-transform: upperscase;
}

#grid-view .cell-view {
	font-size: 0;
	text-align: center;
	margin: 0 auto;
	padding-top: 20px;
}

#grid-view .cell-view:last-of-type + hr {
	margin-bottom: 25vh;
}

#grid-view .cell-view .cell {
	width: 159px;
	display: inline-block;
	position: relative;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-ms-transition: opacity 500ms;
	transition: opacity 500ms;
	cursor: pointer;
}

#grid-view .cell-view .cell .bounds {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
}

#grid-view .cell-view .cell:after {
	content: '';
	display: block;
	padding-top: 100%;
}

#grid-view.half-size .cell-view .cell:after {
	content: '';
	display: block;
	padding-top: 81.5%;
}

#grid-view.half-size .cell-view.video-cells .cell:after {
	content: '';
	display: block;
	padding-top: 60%;
}

#grid-view.half-size .cell-view .cell {
	width: 429px;
	margin-bottom: 15px; 
}

#grid-view.news-margins .cell-view .cell {
	margin-top: 20px;
	margin-bottom: 20px;
}

#grid-view .cell-view .cell.hide {
	opacity: 0;
}

#grid-view .cell-view .cell .image {
	position: absolute;
	top: 0; right: 25px; bottom: 50px; left: 25px;
	background-size: contain;
	background-position: bottom center;
	background-repeat: no-repeat;
}

#grid-view.half-size .cell-view .cell .image {
	top: 0; right: 40px; bottom: 60px; left: 40px;
}

#grid-view .cell-view .cell .image p {
	font-size: 16px;
	line-height: 1.3;
	text-align: left;
}

#grid-view .cell-view .cell .image p a {
	text-decoration: underline;
}

#grid-view .cell-view .cell .text {
	position: absolute;
	right: 0; bottom: 0; left: 0;
	height: 0;
	padding: 0;
	font-size: 11px;
	text-align: left;
	line-height: 1.1;
	opacity: 0;
	/*transition: opacity 500ms;*/
	position: relative;
}

#grid-view.half-size .cell-view .cell .text {
	position: absolute;
	right: 40px; bottom: 0; left: 40px;
	height: 60px;
	opacity: 1;
	padding: 20px 0px 0px 0px;
}

#grid-view.half-size .cell-view .cell .text .plus {
	position: absolute;
	right: 0px; top: 10px;
	width: 15px;
	cursor: pointer;
}

#grid-view.half-size .cell-view .cell .text .social {
	margin-right: 8px;
	width: 17px;
	position: relative;
	top: 5px;
}

#grid-view .cell-view .cell .hover {
	position: absolute;
	top: 0; right: 40px; bottom: 0; left: 40px;
	height: 100%;
	font-family: 'Helvetica Neue';
	font-weight: 500;
	font-size: 14px;
	color: white;
	text-align: center;
	line-height: 1.25;
	background-color: rgba(112, 98, 89, 0.8);
	display: none;
}

#grid-view .cell-view .cell .hover .text-centre {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

#grid-view .cell-view .cell .hover .close {
	position: absolute;
	bottom: 7px; right: 7px;
	width: 15px;
	cursor: pointer;
}

#grid-view .cell-view .cell .image .play {
	display: none;
}

#grid-view.half-size .cell-view .cell .image .play {
	position: absolute;
	bottom: 20px;
	right: 20px;
	width: 10px;
	display: block;
}





#swipe-view {
	width: 100%;
	height: 100vh;
	position: relative;
	z-index: 1;
	display: none;
}

#swipe-view .swiper-container {
    width: 100%;
    height: 100%;
}

#swipe-view .swiper-slide {
	position: relative;
	width: 100%;
    height: 100%;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-ms-transition: opacity 500ms;
	transition: opacity 500ms;
	opacity: 0;
	background-color: #FBFAF7;
}

#swipe-view .swiper-slide:focus {
	outline: none;
}

#swipe-view .swiper-slide .target {
    position: absolute;
	top: 50px; right: 40px; bottom: 50px; left: 40px;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

#swipe-view .swiper-slide .target .bounds {
	width: 100%;
	height: 100%;
	text-align: center;
}

#swipe-view .swiper-slide .target .play {
	display: inline-block;
	position: relative;
	top: 50%;
	color: white;
	cursor: pointer;
	width: 20px;
}

#swipe-view .swiper-slide .text {
	position: absolute;
	bottom: 20px; right: 0; left: 0;
}

#swipe-view .swiper-slide h3 {
	font-size: 10px;
	text-align: center;
}

#swipe-view .swiper-slide .plus {
	position: absolute;
	right: 20px;
	bottom: 50px;
	width: 15px;
	cursor: pointer;
}

#swipe-view .arrow {
	padding: 0px 20px;
}

#swipe-view .arrow img {
	position: absolute;
	top: 50%;
	cursor: pointer;
	z-index: 2;
	-webkit-transition: margin-top 500ms;
	-moz-transition: margin-top 500ms;
	-ms-transition: margin-top 500ms;
	transition: margin-top 500ms;
}

#swipe-view .arrow.right {
	text-align: right;
}

#swipe-view .arrow.right img {
	margin-left: -10px;
}

.slick-list, .slick-track {
	height: 100%;
}

#swipe-view .share {
	position: absolute;
	bottom: 50px; left: 20px;
	z-index: 2;
}

#swipe-view .share strong {
	font-size: 12px;
	cursor: pointer;
}

#swipe-view .share .share-buttons {
	float: right;
	position: relative;
	top: 1px;
	padding-left: 3px;
	display: none;
}

#swipe-view .share .share-buttons img {
	margin: 0px 3px;
	cursor: pointer;
}

#swipe-view .share .share-buttons .tw {
	position: relative;
	top: -1px;
}




#scroll-view {
	padding: 20px 0 80px 0;
	z-index: 1;
	display: none;
}

#scroll-view .align {
	padding: 0 40px;
	text-align: center;
	max-width: 750px;
}

#scroll-view .item .target {
	width: 100%;
}

#scroll-view .item .text {
	padding: 40px;
	margin: 0 auto;
	max-width: 1024px;
}

#scroll-view .item h1 {
	font-weight: 400;
	font-size: 18px;
}

#scroll-view .item h2 {
	font-size: 16px;
	cursor: pointer;
}

#scroll-view .item p {
	font-weight: 400;
	font-size: 18px;
	margin: 40px 0px;
	line-height: 1.4;
}

#dev-view {
	padding: 126px 0 80px 0;
	z-index: 1;
	display: none;
}

#dev-view .align {
	padding: 30px 50px 0;
	text-align: center;
}

#dev-view .cell-view {
	font-size: 0;
	text-align: center;
	margin: 0 auto;
}

#dev-view .cell-view .cell {
	width: 49%;
	display: inline-block;
	vertical-align: top;
	position: relative;
	padding: 50px;
}

#dev-view .cell-view .cell .target {
	width: 100%;
}

#dev-view .cell-view .cell p {
	font-size: 16px;
	line-height: 1.4;
	text-align: left;
	margin: 20px 0px;
}

#dev-view .cell-view .cell .image {
	position: relative;
}

#dev-view .cell-view .cell .play {
	position: absolute;
	bottom: 20px;
	right: 20px;
	width: 10px;
	display: block;
}

#dev-view .cell-view .cell .text {
	position: relative;
}

#dev-view .cell-view .cell .plus {
	position: absolute;
	top: 0px;
	right: 0px;
	display: block;
	cursor: pointer;
}

#dev-view.latest .align {
	max-width: 930px;
}

#dev-view.latest .cell-view .cell:first-of-type {
	width: 98%;
	text-align: center;
}

#dev-view.latest .cell-view .cell {
	padding: 25px;
}

#dev-view.latest .cell-view .cell hr {
	margin-left: 0;
}

#dev-view.latest .cell-view .cell:first-of-type p {
	text-align: center;
}

#dev-view.latest .cell-view .cell:first-of-type hr {
	margin-left: auto;
}

#dev-view.latest .cell:first-of-type .play {
	position: absolute;
	bottom: 50%;
	right: 50%;
	width: 40px;
	display: block;
	margin-bottom: -20px;
	margin-right: -20px;
}

#dev-view .caption-hidden {
	display: none;
}

#dev-view .caption-hidden {
	display: none;
}










#theatre-view {
	position: fixed;
	top: 0; left: 0; right: 0;
	width: 100%;
	height: 100vh;
	background: black;
	z-index: 5;
	display: none;
	padding: 0;
}

#theatre-view .close {
	position: absolute;
	top: 20px; left: 20px;
	z-index: 7;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-ms-transition: opacity 500ms;
	transition: opacity 500ms;
	cursor: pointer;
}

#theatre-view .close.hide {
	opacity: 0.2;
}

#theatre-view .video {
	margin: 0 auto;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	max-height: 100%;
	z-index: 6;
}

#theatre-view .video:after {
	content: '';
	display: block;
	padding-top: 56.25%;
}

#theatre-view .video iframe {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	width: 100%; height: 100%;
}

#theatre-view .share {
	position: absolute;
	top: 20px; right: 20px;
	z-index: 7;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-ms-transition: opacity 500ms;
	transition: opacity 500ms;
}

#theatre-view .share.hide {
	opacity: 0.2;
}

#theatre-view .share strong {
	font-size: 12px;
	cursor: pointer;
	color: white;
}

#theatre-view .share .share-buttons {
	float: left;
	position: relative;
	top: 1px;
	padding-right: 3px;
	display: none;
}

#theatre-view .share .share-buttons img {
	margin: 0px 3px;
	cursor: pointer;
}

#theatre-view .share .share-buttons .tw {
	position: relative;
	top: -1px;
}







#bio-view {
	position: fixed;
	top: 0; right: 0;
	width: 50%; height: 100vh;
	max-width: 640px;
	background-color: #622066;
	z-index: 3;
	-webkit-transform: translateX(100%);
	-moz-transform: translateX(100%);
	-ms-transform: translateX(100%);
	transform: translateX(100%);
	-webkit-transition: -webkit-transform 500ms;
	-moz-transition: -moz-transform 500ms;
	-ms-transition: -ms-transform 500ms;
	transition: transform 500ms;
}

#bio-view.show {
	-webkit-transform: translate(0);
	-moz-transform: translate(0);
	-ms-transform: translate(0);
	transform: translate(0);
}

#bio-view .bounds {
	height: 100%;
	position: relative;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

#bio-view .align {
	position: relative;
	text-align: center;
	padding: 70px 100px;
}

#bio-view h1 {
	font-family: 'Helvetica Neue';
	font-size: 30px;
	font-weight: 400;
}

#bio-view h2 {
	font-size: 20px;
	font-weight: 400;
	margin-top: 10px;
}

#bio-view p {
	font-size: 18px;
	font-weight: 400;
	margin: 40px 0px;
	line-height: 1.3;
}

#bio-view h3 {
	font-size: 18px;
	font-weight: 400;
	margin: 40px 0px;
}

#bio-view a {
	border-bottom: 1px solid black;
	-webkit-transition: border-color 500ms;
	-moz-transition: border-color 500ms;
	-ms-transition: border-color 500ms;
	transition: border-color 500ms;
}

#bio-view a:hover {
	border-color: transparent;
}

#bio-view p:last-of-type {
	margin-top: 60px;
}

#bio-view .close {
	cursor: pointer;
	margin-bottom: 110px;
}




#inspector-view {
	position: fixed;
	top: 0; right: 0;
	width: 50%; height: 100vh;
	max-width: 640px;
	background-color: #B19800;
	z-index: 3;
	-webkit-transform: translateX(100%);
	-moz-transform: translateX(100%);
	-ms-transform: translateX(100%);
	transform: translateX(100%);
	-webkit-transition: -webkit-transform 500ms;
	-moz-transition: -moz-transform 500ms;
	-ms-transition: -ms-transform 500ms;
	transition: transform 500ms;
}

#inspector-view.show {
	-webkit-transform: translate(0);
	-moz-transform: translate(0);
	-ms-transform: translate(0);
	transform: translate(0);
}

#inspector-view .bounds {
	height: 100%;
	position: relative;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

#inspector-view .align {
	position: relative;
	text-align: center;
	padding: 70px 100px;
}

#inspector-view h1 {
	font-size: 20px;
	font-weight: 500;
}

#inspector-view h2 {
	font-size: 24px;
	font-weight: 400;
	margin-top: 10px;
	text-decoration: line-through;
}

#inspector-view p {
	font-size: 24px;
	font-weight: 400;
	margin: 20px 0px;
	line-height: 1.4;
}

#inspector-view .close {
	cursor: pointer;
	margin-bottom: 110px;
}



#inspector-view.smaller-text .align {
	padding: 70px 100px;
}

#inspector-view.smaller-text h1 {
	font-size: 18px;
	font-weight: 500;
	text-transform: uppercase;
	position: relative;
	margin: 20px 0px 40px 0px;
}

#inspector-view.smaller-text h1:before {
	content: '-';
	position: absolute;
	top: -20px;
	left: 50%;
}

#inspector-view.smaller-text h1:after {
	content: '-';
	position: absolute;
	bottom: -20px;
	left: 50%;
}

#inspector-view.smaller-text h2 {
	font-size: 24px;
	font-weight: 400;
	margin-top: 10px;
	text-decoration: line-through;
}

#inspector-view.smaller-text p {
	font-size: 16px;
	font-weight: 400;
	margin: 20px 0px;
	line-height: 1.4;
}

#inspector-view.smaller-text .close {
	cursor: pointer;
	margin-bottom: 110px;
}

#contact-view {
	width: 100%;
	padding: 130px 0 190px 0;
	position: relative;
	z-index: 1;
	text-align: center;
}

#contact-view .intro {
	padding-bottom: 40px;
	max-width: 900px;
	margin: 0 auto;
}

#contact-view .intro p {
	font-size: 20px;
	line-height: 1.25;
	margin: 30px 0px;
}

#contact-view h1 {
	font-size: 14px;
	font-weight: 500;
	margin-top: 20px;
	margin-bottom: 10px;
}

#contact-view .columns {
	font-size: 0;
}

#contact-view .columns p {
	font-size: 14px;
	line-height: 1.25;
	width: 25%;
	padding: 20px 20px;
	display: inline-block;
	vertical-align: top;
}

#contact-view .social img {
	margin: 10px;
	width: 20px;
}

#contact-view .awards p {
	font-size: 14px;
	line-height: 1.25;
	margin: 20px 0px;
	text-align: center;
}




#intro-view p {
	text-align: center;
	font-size: 18px;
	line-height: 1.2;
	margin: 20px auto;
	max-width: 900px;
}





#subscribe {
	padding: 130px 0 190px 0;
	z-index: 1;
	background: #F1EC8D;
	text-align: center;
}

#subscribe .align {
	max-width: 480px;
}

#subscribe input[type='text'] {
	display: block;
	border: 0;
	background: #F6F2BA;
	font-family: 'Media77Web', 'Arial';
	line-height: 1;
	letter-spacing: 0.05em;
	font-size: 14px;
	width: 100%;
	margin: 10px 0px 20px 0px;
	padding: 5px;
	text-align: center;
}

#subscribe input[type='checkbox'] {
	margin: 10px 10px 10px 10px;
	background: #F6F2BA;
	appearance: none;
	-webkit-appearance: none;
	appearance: none;
	width: 15px;
	height: 15px;
	vertical-align: middle;
	cursor: pointer;
}

#subscribe input[type='checkbox']:checked {
	background-image: url(/resources/artwork/tick-b.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

#subscribe input[type='submit'] {
	display: block;
	border: 0;
	background: none;
	padding: 0;
	font-family: 'Media77Web', 'Arial';
	line-height: 1;
	letter-spacing: 0.05em;
	font-size: 14px;
	width: 100%;
	margin: 20px 0;
	text-align: left;
	font-weight: 500;
	cursor: pointer;
	text-align: center;
}

#subscribe label {
	font-size: 14px;
}

#subscribe form {
	margin-top: 20px;
}

#subscribe input:focus {
	outline: none;
}








/* SCREENING ROOM */

#footer .reel-show-info {
	position: absolute;
	top: 15px; left: 20px;
	-webkit-transition: -webkit-transform 500ms, opacity 500ms;
	-moz-transition: -moz-transform 500ms, opacity 500ms;
	-ms-transition: -ms-transform 500ms, opacity 500ms;
	transition: transform 500ms, opacity 500ms;
	opacity: 0;
}

#footer.show .reel-show-info {
	opacity: 1;
	cursor: pointer;
}

#footer .show-reel-thumbs .frame {
	width: 150px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: bottom center;
	cursor: pointer;
	margin: 0 5px;
	opacity: 0;
	transition: opacity 500ms;
	font-size: 11px;
}

#footer .show-reel-thumbs .frame {
	opacity: 0.5;
}

#footer .show-reel-thumbs .frame.playing {
	opacity: 1;
}

#footer .show-reel-thumbs .frame:focus {
	outline: none;
}

#footer .show-reel-thumbs .frame .image {
	margin-bottom: 5px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: bottom center;
}

#footer .show-reel-thumbs .frame .image:after {
	content: "";
	display: block;
	padding-top: 56.25%;
}

#reel-view {
	z-index: 1;
	height:calc( 100vh - 180px);
	overflow: hidden;
	margin: 120px 0 60px 0;
}

body.full-screen.reel #header .full-screen-hide {
	opacity: 1;
}

#reel-view .bounds {
	margin: 0 auto;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	max-height: 100%;
	max-width: 1920px;
}

#reel-view .bounds:after {
	content: '';
	display: block;
	padding-top: 56.25%;
}

#reel-view .positioning {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
}

#reel-view .bounds video {
	height: 100%;
	z-index: 2;
	display: block;
	margin: 0 auto;
	position: relative;
}

.show-reel-arrow-left {
	position: absolute;
	top: 50%;
	left: 10px;
	margin-top: -10px;
	cursor: pointer;
}

.show-reel-arrow-right {
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -10px;
	cursor: pointer;
}

#reference-view {
	z-index: 1;
	padding: 143px 0 60px 0;
}

#reference-view .asset {
	position: relative;
	margin: 0px auto 40px auto;
}

#reference-view .asset:after {
	content: '';
	display: block;
	padding-top: 56.25%;
}

#reference-view .asset video {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	width: 100%; height: 100%;
	background: black;
}

#reference-view .asset audio {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	width: 100%;
}

#reference-view .asset label {
	display: none;
}

#reference-view .asset iframe {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	width: 100%; height: 100%;
	background: black;
}

#reference-view .asset .image-asset {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	width: 100%; height: 100%;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

#reference-view .info {
	text-align: center;
	max-width: 900px;
	margin: 0 auto;
}

#reference-view .info p {
	margin: 20px 0px;
	font-size: 18px;
	line-height: 1.2;
}

body.reference #footer {
	display: none;
}

#pitch-references p {
	text-align: center;
	font-size: 14px;
	line-height: 1.5;
	margin: 20px auto;
	max-width: 900px;
}

#pitch-contact p {
	text-align: center;
	font-size: 14px;
	line-height: 1.5;
	margin: 20px auto;
	max-width: 900px;
}

#pitch-playtime p {
	font-size: 12px;
	line-height: 1.25;
	display: none;
}

.pitch-playtime-cross {
	width: 20px;
	display: block;
	margin: 20px auto;
}

.pitch-playtime-logo {
	display: block;
	margin: 20px auto;
}


/* 404 css */
.container404{
    min-height: 100vh;
    min-width: 100vw;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 100px 0;
}

.inner404{
	max-width: 720px;
    text-align: center;
}

.inner404 h1{
	margin-bottom: 20px;
}

.inner404 h2
	margin-bottom: 20px;
}

.inner404 p{
	font-size: 18px;
    line-height: 24px;
}

.inner404 img{
	margin-top: 30px;
	max-width: 100%;
}
.inner404 a{
	font-weight:600;
	text-decoration:underline;
}
.sticky-view .twitter{
	display:none !important;
}
.social li:first-child{
	display:none !important;
}
.pt-home-footer .logo{
	max-width: 144px;
}

@media only screen and (min-width: 1023px) {
.reel #reel-view{
z-index:3;
position:relative;
}
}

@media screen and (max-width: 767px){
#reel-view {
    margin:50px 0 0 0px;
height:100vh;
}
}
